<?php

require_once __DIR__."/../vendor/autoload.php";

use NoccyLabs\TreeDumper\TreeDumper;

$tree = [
    "Consumables" => [
        "Fruit" => [
            "Apples",
            "Pears",
            "Oranges"
        ],
        "Beverage" => [
            "Alcoholic" => [
                "Beer",
                "Wine",
                "Whiskey"
            ],
            "Non-alcoholic" => [
                "Lemonade",
                "Juice",
                "Water"
            ]
        ],
        "Food" => [
            "Pizza"
        ]
    ]
];

$dumper = new TreeDumper("utf8");
$dumper->dump($tree);
